@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@700&family=Noto+Sans+JP:wght@100..900&display=swap");
:root {
  --yellow: #fffa65;
  --white: #ffffff;
  --black: #000000;
  --red: #BA0039;
  --link: #0014FF;
  --error: #FF004E;
  --hrpro-color: #1D4079;
  --border-radius: 8px;
  --border-radius-l: 16px;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semi-bold: 600;
  --fw-bold: 700;
  --fw-black: 900;
}

html {
  scroll-behavior: smooth;
}

.main {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 40px;
  color: var(--black);
  background-color: #F0F0F0;
}
.main * {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) {
  .main {
    padding-top: 0;
  }
}

.main-content {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background-image: linear-gradient(#F0F0F0, #F0F0F0 50%, var(--white) 50%, var(--white));
}

.section {
  position: relative;
  width: min(90vw, 85.7142857143rem);
}

.sticky-cta {
  position: fixed;
  bottom: 0.8571428571rem;
  right: 0;
  z-index: 1;
  width: fit-content;
  padding: 1.5714285714rem 1.0714285714rem 1.5714285714rem 1.5714285714rem;
  color: var(--white);
  visibility: hidden;
  opacity: 0;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
  font-style: normal;
  text-align: center;
  background-image: linear-gradient(#C0B068 0%, #7F6802 90%);
  border-radius: 1.4285714286rem 0 0 1.4285714286rem;
  box-shadow: 0 0 1.0071428571rem 0 rgba(0, 0, 0, 0.2);
  transition: all 0.35s;
}
.sticky-cta span {
  display: block;
  font-family: inherit;
}
.sticky-cta span:first-of-type {
  display: none;
  padding-bottom: 0.8571428571rem;
  font-size: 0.8571428571rem;
  line-height: 150%;
  border-bottom: 1px solid var(--white);
}
.sticky-cta span:last-of-type {
  font-size: 1rem;
  line-height: 136.8421052632%;
  letter-spacing: 0.05em;
}
.sticky-cta span:last-of-type br {
  display: none;
}
.sticky-cta:before {
  content: "";
  position: absolute;
  top: 2px;
  left: 2px;
  bottom: 2px;
  right: 0;
  display: block;
  border: 1px solid var(--white);
  border-right: none;
  border-radius: 1.3571428571rem 0 0 1.3571428571rem;
}
.sticky-cta.is-visible {
  visibility: visible;
  opacity: 1;
}
.sticky-cta:active, .sticky-cta:focus, .sticky-cta:hover {
  opacity: 1;
  color: var(--white);
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
  filter: brightness(1.25) drop-shadow(1.1428571429rem 1.1428571429rem 1.1428571429rem rgba(0, 0, 0, 0.16));
}
@media (min-width: 768px) {
  .sticky-cta {
    bottom: 14.2857142857rem;
  }
  .sticky-cta span:first-of-type {
    display: block;
  }
  .sticky-cta span:last-of-type {
    padding-top: 0.8571428571rem;
    font-size: 1.3571428571rem;
  }
  .sticky-cta span:last-of-type br {
    display: block;
  }
}

#CmnFootMedia {
  position: relative;
  margin: 0;
  padding: 50px 0;
  background-color: #ffffff;
}

#CmnFootMedia + footer {
  position: relative;
}

.hero {
  --hero-pad: 2.8571428571rem 0 5rem;
  --tagline-fs: 1.0714285714rem;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  padding: var(--hero-pad);
  color: var(--white);
  border-radius: 0 0 2.8571428571rem 2.8571428571rem;
}
.hero * {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.hero-section {
  position: relative;
  width: min(90vw, 85.7142857143rem);
}
.hero-info {
  display: grid;
}
.hero-info h1 {
  margin: 0;
}
.hero-info h1 img {
  width: 100%;
}
.hero-info h2 {
  margin: 2.3529411765em 0 0;
  color: inherit;
  font-size: 1.2142857143rem;
  line-height: 164.7058823529%;
  font-weight: 600;
  letter-spacing: 0.05em;
}
.hero .tagline {
  margin: 0 0 1.2em;
  font-size: var(--tagline-fs);
}
.hero .lead {
  margin: 3.0714285714rem 0 0;
  font-size: 1.2142857143rem;
  line-height: 164.7058823529%;
  letter-spacing: 0.05em;
  text-align: center;
}
@media (min-width: 768px) {
  .hero {
    --hero-pad: 5.8571428571rem 0 10.2142857143rem;
    --tagline-fs: min(1.5373352855vw, 1.5rem);
  }
  .hero-info {
    grid-template-columns: 69.25% auto;
  }
  .hero-info h1 img {
    width: min(90%, 54.5rem);
  }
}

.hero-side {
  display: flex;
  align-items: center;
  margin-top: 1.1428571429rem;
}
@media (min-width: 768px) {
  .hero-side {
    justify-content: flex-end;
    border-left: 1.5px solid var(--white);
    margin-top: 0;
  }
}

.hero-date {
  width: fit-content;
  margin: 0;
  color: inherit;
  font-family: "Manrope", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.hero-date span {
  font-family: inherit;
  font-weight: inherit;
}
.hero-date-date {
  font-size: min(10.6666666667vw, 3.5714285714rem);
}
.hero-date-day, .hero-date-time {
  font-size: min(7.4666666667vw, 2.2857142857rem);
}
.hero-date-time {
  display: block;
  line-height: 1;
  letter-spacing: -0.01em;
}
.hero-date .l-only {
  display: none;
}
@media (min-width: 768px) {
  .hero-date-date {
    font-size: min(3.6603221083vw, 3.5714285714rem);
  }
  .hero-date-day {
    font-size: min(2.3426061493vw, 2.2857142857rem);
  }
  .hero-date-time {
    font-size: min(2.8550512445vw, 2.7857142857rem);
    line-height: 120%;
  }
  .hero-date .l-only {
    display: block;
  }
}

.hero-parallax {
  display: grid;
  grid-template-areas: "stack";
}
.hero-parallax > * {
  grid-area: stack;
}
@supports (animation-timeline: scroll()) {
  .hero-parallax > * {
    animation: parallax 3s linear;
    animation-timeline: scroll(root y);
  }
}
.hero-parallax-bg, .hero-parallax-cube-medium, .hero-parallax-cube-large {
  display: block;
}
.hero-parallax-bg {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hero-parallax-cube-medium {
  --parallax-speed: 20;
  width: 67.2916666667%;
  height: auto;
  aspect-ratio: 1292/453;
  margin: 22.8125% 0 0 16.875%;
}
.hero-parallax-cube-large {
  --parallax-speed: 30;
  width: 103.28125%;
  height: auto;
  aspect-ratio: 1983/705;
  margin: -5.5208333333% 0 0 -1.5625%;
}

@keyframes parallax {
  to {
    transform: translateY(calc(var(--parallax-speed) * 100px));
  }
}
.button {
  position: absolute;
  z-index: 1;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  width: min(100%, 27.5rem);
  aspect-ratio: 761/165;
  height: auto;
  padding: 0.8571428571rem 0 0 4.9934296978%;
  color: var(--white);
  font-size: min(5.3333333333vw, 1.4285714286rem);
  font-weight: 900;
  text-shadow: 0 4px 4px rgba(0, 0, 0, 0.18);
  background: url("/images/event/href/2026winter/index/button.png") center/cover no-repeat;
  transition: all 0.25s ease;
}
.button.place-bottom {
  bottom: -2.9285714286rem;
}
.button.place-top {
  top: -2.9285714286rem;
}
.button:hover {
  opacity: 1;
  color: var(--white);
  filter: brightness(1.25) drop-shadow(1.1428571429rem 1.1428571429rem 1.1428571429rem rgba(0, 0, 0, 0.16));
}
.button small {
  display: block;
  font-size: 0.5789473684em;
  font-weight: 600;
}
@media (min-width: 768px) {
  .button {
    padding-top: 2.1428571429rem;
    width: 54.3571428571rem;
    height: 11.7857142857rem;
    padding-left: 4.9934296978%;
    font-size: 2.7142857143rem;
  }
  .button.place-bottom {
    bottom: -5.8928571429rem;
  }
  .button.place-top {
    top: -5.8928571429rem;
  }
}

.button-submit {
  --button-fs: 1.1428571429rem;
  --button-pad: 15px 32px;
  display: flex;
  align-items: center;
  width: fit-content;
  padding: var(--button-pad);
  font-size: var(--button-fs);
  font-weight: 600;
  color: var(--white);
  text-align: center;
  line-height: 1;
  white-space: nowrap;
  background-color: var(--hrpro-color);
  border: 1px solid var(--hrpro-color);
  border-radius: 3.125em;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.26);
  transition: all 0.35s ease-in-out;
}
.button-submit small {
  font-size: 69.2307692308%;
}
.button-submit:hover {
  opacity: 1;
  color: var(--white);
  background-color: #2857A3;
  box-shadow: 0px 3px 12px rgba(0, 0, 0, 0.37);
}
.button-submit-secondary {
  color: var(--hrpro-color);
  background-color: var(--white);
  border-color: var(--hrpro-color);
}
.button-submit-secondary:hover {
  color: var(--hrpro-color);
  color: #2857A3;
  border-color: #2857A3;
  background-color: var(--white);
}
@media (min-width: 960px) {
  .button-submit {
    --button-fs: 1.4285714286rem;
    --button-pad: 15px 44px;
    border-radius: 1.2307692308em;
  }
}

.program-snippet {
  margin-top: 3.4285714286rem;
}
.program-snippet-header {
  display: grid;
  align-items: center;
  gap: 0 2.4285714286rem;
  margin-bottom: 3.0714285714rem;
  padding-block: 0.7142857143rem;
  color: var(--white);
  border-block: 1px solid var(--white);
}
.program-snippet-header h2,
.program-snippet-header h3 {
  margin: 0;
  color: inherit;
  font-weight: 600;
}
.program-snippet-header h2 {
  margin-top: 1.1428571429rem;
  font-size: 1.4285714286rem;
  line-height: 150%;
  letter-spacing: 0.02em;
}
.program-snippet-header h3 {
  margin-block: 0.1666666667em 1.1428571429rem;
  font-size: 1.1428571429rem;
  line-height: 150%;
}
@media (min-width: 768px) {
  .program-snippet-header {
    padding-block: 2.2857142857rem;
    justify-content: center;
    background-image: linear-gradient(20deg, #0227BD 10%, #011257);
  }
  .program-snippet-header h2 {
    margin-top: 0;
    font-size: min(3.6603221083vw, 3.5714285714rem);
    line-height: 1;
  }
  .program-snippet-header h3 {
    margin-block: 0.1666666667em 0;
    font-size: min(2.196193265vw, 2.1428571429rem);
    line-height: 166.6666666667%;
    letter-spacing: 0.1em;
  }
}
.program-snippet .sessions {
  display: grid;
  gap: 3rem 0;
  padding-block: 2.4285714286rem 2.8571428571rem;
  background-color: rgba(0, 0, 0, 0.42);
  border-block-end: 1px solid var(--white);
}
@media (min-width: 768px) {
  .program-snippet .sessions {
    grid-template-columns: 50% 50%;
  }
}
.program-snippet .session {
  padding-inline: 1.1428571429rem;
  border-left: 4px solid var(--white);
}
.program-snippet .session-header {
  display: grid;
  gap: 0 1.5714285714rem;
  align-items: center;
}
.program-snippet .session-header > div {
  order: 1;
}
.program-snippet .session-header img {
  order: 2;
  margin: 1rem auto;
}
.program-snippet .session-header h3 {
  margin: 0;
  color: inherit;
  font-size: 1.2857142857rem;
  line-height: 177.7777777778%;
}
.program-snippet .session-header h3 small {
  display: block;
  font-size: 0.8888888889em;
}
.program-snippet .session-header p {
  margin: 0.8571428571rem 0 0;
  font-size: 1rem;
  line-height: 171.4285714286%;
}
.program-snippet .session dl {
  display: grid;
  grid-template-columns: max-content auto;
  margin: 0.8571428571rem 0 0;
}
.program-snippet .session dl div {
  grid-column: span 2;
  display: grid;
  grid-template-columns: subgrid;
  gap: 0 0.7857142857rem;
}
.program-snippet .session dl dt,
.program-snippet .session dl dd {
  font-size: 0.7857142857rem;
  line-height: 163.6363636364%;
}
.program-snippet .session dl dt {
  font-weight: 600;
}
@media (min-width: 768px) {
  .program-snippet .session {
    padding-inline: 2.8571428571rem;
    border-width: 1px;
  }
  .program-snippet .session:first-of-type {
    border-left: none;
  }
}
@media (min-width: 1200px) {
  .program-snippet .session-header {
    grid-template-columns: max-content auto;
  }
  .program-snippet .session-header > div,
  .program-snippet .session-header img {
    order: unset;
  }
  .program-snippet .session-header img {
    margin: 0;
  }
}
.program-snippet-footer {
  padding-block: 1.2857142857rem 1.5714285714rem;
  background-color: rgba(0, 0, 0, 0.42);
}
.program-snippet-footer a {
  display: block;
  width: fit-content;
  margin-inline: auto;
  color: var(--white);
  font-size: 1.2142857143rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-decoration: underline;
}
.program-snippet-footer a:after {
  content: "";
  display: inline-block;
  width: 1.1428571429rem;
  height: 0.7142857143rem;
  margin-left: 0.7857142857rem;
  vertical-align: middle;
  background-color: currentColor;
  mask-image: url('data:image/svg+xml,%3Csvg viewBox="0 0 16 10" xmlns="http://www.w3.org/2000/svg"%3E%3Cpath d="M7.9988 10L0 2.035L2.04363 0L7.9988 5.93241L13.9564 0L16 2.035L7.9988 10Z" /%3E%3C/svg%3E');
  mask-size: contain;
  mask-repeat: no-repeat;
}

.heading {
  --heading-fs: 1.4285714286rem;
  margin: 0;
  padding-block: 0.5666666667em;
  color: var(--white);
  font-size: var(--heading-fs);
  line-height: 160%;
  font-weight: var(--fw-medium);
  text-align: center;
  border-block: 1px solid var(--white);
}
.heading-dark {
  color: var(--black);
  border-color: #aaaaaa;
}
@media (min-width: 768px) {
  .heading {
    --heading-fs: 2.1428571429rem;
  }
}

.introduction {
  --introduction-pad: 4.2857142857rem 0 2.8571428571rem;
  --introduction-fs: 1rem;
  position: relative;
  padding: var(--introduction-pad);
}
.introduction p {
  margin: 0;
  color: var(--black);
  font-size: var(--introduction-fs);
  line-height: 245.4545454545%;
  text-align: left;
}
.introduction p strong {
  display: block;
  font-size: 1.2em;
  font-weight: 700;
}
.introduction p br {
  display: none;
}
.introduction p + p {
  margin-top: 1.5em;
}
@media (min-width: 768px) {
  .introduction {
    --introduction-pad: 9rem 0 4.4285714286rem;
    --introduction-fs: 1.4285714286rem;
  }
  .introduction p {
    text-align: center;
  }
  .introduction p br {
    display: block;
  }
}

.survey {
  --survey-pad: 2.8571428571rem 2.8571428571rem 4.4285714286rem;
  --heading-fs: 1.4285714286rem;
  --survey-lead-fs: 1.1428571429rem;
  position: relative;
  padding: var(--survey-pad);
  background: #272727 url("/images/event/href/2026summer/index/tile.png") 0/21.4285714286rem repeat;
}
.survey-coin {
  position: absolute;
  top: -2.8571428571rem;
  right: -0.7142857143rem;
  width: min(24vw, 9.9285714286rem);
  aspect-ratio: 139/140;
}
.survey-heading, .survey-lead {
  margin: 0;
}
.survey-heading {
  margin-bottom: 1em;
  padding-block: 0.5666666667em;
  color: #EED257;
  font-size: var(--heading-fs);
  font-weight: 500;
  line-height: 160%;
  text-align: center;
  border-block: 1px solid #EED257;
}
.survey-lead {
  margin: 0 0 1.5em;
  font-size: var(--survey-lead-fs);
  color: var(--white);
  font-weight: 700;
}
.survey-content {
  display: grid;
  gap: 2.2857142857rem 5%;
}
@media (min-width: 768px) {
  .survey {
    --survey-pad: 2.8571428571rem 2.8571428571rem 4.4285714286rem;
    --survey-lead-fs: min(2.3426061493vw, 2.2857142857rem);
    --heading-fs: 2.2857142857rem;
  }
  .survey-content {
    grid-template-columns: 45% auto;
  }
}
@media (width >= 90rem) {
  .survey-coin {
    top: -3.2142857143rem;
    right: -5.75%;
  }
}

.books-figure {
  --g-start: 92.5266903915%;
  display: grid;
  grid-template-columns: repeat(2, 35.5158730159%);
  justify-content: center;
  gap: 0 6.3492063492%;
  width: 100%;
  height: fit-content;
  margin: 0;
  padding: 7.4733096085% 0 0;
  background-image: linear-gradient(#000000, #000000 var(--g-start), transparent var(--g-start), transparent);
}
.books-figure img {
  width: 100%;
  aspect-ratio: 179/260;
  height: auto;
  object-fit: cover;
}

.books {
  margin: 0;
  padding: 0;
}

.book {
  padding-left: 1.8571428571rem;
  color: var(--white);
  background-image: linear-gradient(to right, var(--white), var(--white) 4px, transparent 4px, transparent);
}
.book h3,
.book p {
  margin: 0;
  line-height: 160%;
}
.book h3 {
  color: inherit;
  font-size: 1rem;
  font-weight: 600;
}
.book p {
  font-size: 0.8571428571rem;
}
.book + .book {
  margin-top: 1.2142857143rem;
}
@media (min-width: 768px) {
  .book h3,
  .book p {
    line-height: min(1.9765739385vw, 1.9285714286rem);
  }
  .book h3 {
    font-size: min(1.4641288433vw, 1.4285714286rem);
  }
  .book p {
    font-size: min(1.0248901903vw, 1rem);
  }
}

.parallax {
  position: relative;
  display: grid;
  grid-template-areas: "stack";
  overflow: hidden;
  width: 100%;
  background-color: #010B51;
  border-radius: 2.8571428571rem;
}
.parallax-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-block: 5.3571428571rem 6.4285714286rem;
}
.parallax > * {
  grid-area: stack;
}
.parallax-indicator {
  width: 100%;
  height: 20%;
}
.parallax-bg-cube {
  width: 78.5416666667%;
  height: auto;
  aspect-ratio: 1508/675;
  margin: 4.7395833333% 0 0 11.09375%;
}
@media only screen and (min-width: 768px) {
  .parallax-content {
    padding-block: 10.9285714286rem 12.9285714286rem;
  }
}

@keyframes updown {
  to {
    transform: translateY(calc(50px * var(--pa)));
  }
}
.content-group {
  position: relative;
  margin-block: 4.2857142857rem 5.7142857143rem;
}
@media only screen and (min-width: 768px) {
  .content-group {
    margin-block: 8.3571428571rem 11.7857142857rem;
  }
}

.schedule-table {
  display: grid;
  gap: 0 6%;
  margin-block: 3.7857142857rem 0;
  padding: 0;
  color: var(--white);
  text-align: left;
  background-color: rgba(0, 0, 0, 0.42);
}
@media (min-width: 768px) {
  .schedule-table {
    grid-template-columns: max-content auto;
    padding: 2.1428571429rem 2.8571428571rem;
  }
}

.schedule-item {
  grid-column: span 2;
  display: grid;
  padding-block: 0.7142857143rem;
  color: var(--white);
}
.schedule-item:not(:last-of-type) {
  border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}
.schedule-item-time {
  margin: 0;
  padding-left: 1.7857142857rem;
  font-family: "Oswald", sans-serif;
  font-size: 1.1428571429rem;
  line-height: 240%;
  letter-spacing: 0.02em;
  font-weight: 400;
  border-left: 4px solid var(--white);
}
.schedule-item-detail {
  --sd-pad: 0 1.1428571429rem;
  --sd-h3-fs: 1.1428571429rem;
  --sd-lead-fs: 1rem;
  --sd-p-fs: 0.8571428571rem;
  padding: var(--sd-pad);
  color: var(--white);
  border-left: 1px solid rgba(26, 28, 43, 0.26);
}
.schedule-item-detail h3 {
  margin: 0;
  color: inherit;
  font-size: var(--sd-h3-fs);
  font-weight: 600;
  line-height: 150%;
}
.schedule-item-detail .lead {
  margin: 0 0 0;
  color: inherit;
  font-size: var(--sd-lead-fs);
  font-weight: var(--fw-regular);
  line-height: 175%;
}
.schedule-item-detail ul {
  margin: 0.5714285714rem 0 0;
}
.schedule-item-detail > p:not(.lead) {
  font-size: var(--sd-p-fs);
  line-height: 1.71;
}
@media (min-width: 768px) {
  .schedule-item {
    grid-template-columns: subgrid;
  }
  .schedule-item-time {
    font-size: 1.4285714286rem;
  }
  .schedule-item-detail {
    --sd-pad: 0;
    --sd-h3-fs: 1.4285714286rem;
    --sd-lead-fs: 1.1428571429rem;
    --sd-p-fs: 1.1428571429rem;
  }
  .schedule-item-detail h3 {
    line-height: 240%;
  }
  .schedule-item-detail .lead {
    margin: -0.3571428571rem 0 0;
    line-height: 300%;
  }
}

.cards {
  display: grid;
  gap: 0.5714285714rem 4%;
  flex-wrap: wrap;
  padding: 0;
}
@media (min-width: 768px) {
  .cards {
    grid-template-columns: repeat(2, 48%);
  }
}

.card {
  display: grid;
  grid-template-columns: 5rem auto;
  align-items: center;
  height: 100%;
  padding: 0.7142857143rem;
  color: var(--white);
  border: 1px solid rgba(255, 255, 255, 0.5);
  transition: all 0.35s;
}
.card:hover {
  opacity: 1;
  color: var(--white);
  box-shadow: 0 3px 12px 0 rgba(0, 0, 0, 0.26);
}
.card h4 {
  margin: 0 0 0.7222222222em;
  color: inherit;
  font-size: 1rem;
  font-weight: var(--fw-bold);
  line-height: 133.3333333333%;
}
.card p {
  margin: 0;
  font-size: 0.8571428571rem;
  line-height: 133.3333333333%;
  line-height: 141.6666666667%;
}
.card figure {
  display: grid;
  align-items: end;
  width: 100%;
  margin: 0;
  background-color: var(--white);
}
.card img {
  width: 100%;
  height: auto;
  aspect-ratio: 1;
  object-fit: cover;
}
.card-content {
  display: flex;
  flex-direction: column;
  padding: 0 0 0 1.1428571429rem;
}
@media (min-width: 640px) {
  .card {
    grid-template-columns: 6.4285714286rem auto;
  }
}
@media (min-width: 768px) {
  .card-content {
    padding: 0 0 0 1.2857142857rem;
  }
  .card h4 {
    font-size: 1.2857142857rem;
  }
}

.card-modal.uk-modal {
  background-color: rgba(3, 10, 34, 0.75);
}
.card-modal .profile-snap {
  display: grid;
  gap: 16px;
  padding: 24px 0 0;
  border-bottom: 1px solid #E2E8F0;
}
.card-modal h3 {
  font-size: 1.2857142857rem;
}
.card-modal p {
  font-size: 1rem;
  line-height: 1.71;
}
.card-modal .img {
  max-width: 150px;
  aspect-ratio: 1;
  margin: 0;
  border: 2px solid #E2E8F0;
  border-radius: 50%;
  overflow: hidden;
}
.card-modal .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (min-width: 640px) {
  .card-modal .profile-snap {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 24px;
    padding: 24px 0;
  }
  .card-modal h3 {
    font-size: 1.4285714286rem;
  }
}

.overview {
  padding: 5rem 0 0;
  color: var(--white);
}
.overview-note {
  margin: 3rem 0 0;
  color: var(--white);
  font-size: 1rem;
  line-height: 200%;
}
@media (min-width: 768px) {
  .overview {
    padding: 9.5714285714rem 0 0;
  }
}

.overview-insight {
  --os-li-grid: 5.7142857143rem auto;
  --os-h4-fs: 1rem;
  --os-p-fs: 1rem;
  --os-h4-pad: 0.7857142857rem 0.5714285714rem 0.8571428571rem;
  --os-p-pad: 0.7857142857rem 1rem 0.8571428571rem;
  margin: 2.8571428571rem 0 0;
  padding: 0;
}
.overview-insight * {
  margin: 0;
  padding: 0;
}
.overview-insight li {
  display: grid;
  grid-template-columns: var(--os-li-grid);
  padding-block: 1px;
}
.overview-insight h4 {
  padding: var(--os-h4-pad);
  color: inherit;
  font-size: var(--os-h4-fs);
  font-weight: var(--fw-bold);
  line-height: 175%;
  background-color: rgba(0, 0, 0, 0.42);
}
.overview-insight p {
  padding: var(--os-p-pad);
  color: var(--black);
  font-size: var(--os-p-fs);
  line-height: 175%;
  background-color: rgba(255, 255, 255, 0.8);
}
@media (min-width: 768px) {
  .overview-insight {
    --os-li-grid: 18rem auto;
    --os-h4-fs: 1.1428571429rem;
    --os-p-fs: 1.1428571429rem;
    --os-h4-pad: 0.7857142857rem 1.2857142857rem 0.8571428571rem 1.2857142857rem;
    --os-p-pad: 0.7857142857rem 1.6428571429rem 0.8571428571rem 1.6428571429rem;
  }
}

.sponsors {
  position: relative;
  width: 100%;
  padding: 0 0 7.9285714286rem;
  background-color: var(--white);
}
.sponsors .section {
  margin-inline: auto;
}
.sponsors h2 {
  margin: 0 0 4.9285714286rem;
}
.sponsors .sponsor-list {
  margin: 0;
  padding: 0;
  display: grid;
  align-items: center;
}
.sponsors .sponsor-list + .sponsor-list {
  margin-top: 3.5714285714rem;
}
.sponsors .sponsor-list + .sponsor-list li {
  width: min(20vw, 11.4285714286rem);
}
.sponsors .sponsor-list h3 {
  margin: 0;
  font-size: 1.1428571429rem;
  text-align: center;
}
.sponsors ul {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: start;
  flex-wrap: wrap;
  gap: 0.7142857143rem 1.7142857143rem;
  margin: 1.4285714286rem 0 0;
  padding: 1.4285714286rem 0 0 0;
  border-top: 1px solid #700F0F;
}
.sponsors li {
  width: min(25vw, 17.1428571429rem);
}
.sponsors li img {
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  .sponsors .sponsor-list {
    grid-template-columns: 11.4285714286rem auto;
  }
  .sponsors ul {
    gap: 1.4285714286rem 2.8571428571rem;
    margin-top: 0;
    padding: 0 0 0 1.4285714286rem;
    border-top: none;
    border-left: 1px solid #700F0F;
  }
}
